Ensure your NetCommunity Web Components version is the same as the Education Edge NetCommunity Plugin, upgrading if needed.